

@keyframes doomove {
  0% {
    top: 100px;
    left: 0px
  }
  25% {
    top: 0;
    left: 100px
  }
  37.5% {
    top: 200px;
  }
  43.75% {
    transform: scale(2)
  }
  
  75% {
    top: 100px;
    left: 200px;
    transform: skew(45deg)
  }
  100% {
    top: 100px;
    left: 0px
  }

}

.ball-container{
  position:relative;
  margin: o auto;
  background-color: black;
  width: 80%;
  height: 450px
}

.doomball {
  position: absolute;
  top: 100px;
  width: 240px;
  height:240px;
  left: 0px;
  border-radius: 50%;
  background-color:red;
  animation: doomove 8s;
  /* animation-iteration-count: infinite */
}
button{
  margin: 5px;
}